## haskell-crypton-connection 0.3.2

=== debian/changelog ===
haskell-crypton-connection (0.3.2-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 08:49:33 +0100

haskell-crypton-connection (0.3.2-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 17:48:48 +0300

haskell-crypton-connection (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #1056063)
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Sep 2024 18:09:49 +0300
