=== debian/control ===
Source: haskell-crypton-connection
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-basement-dev,
 libghc-basement-prof,
 libghc-crypton-x509-dev (>= 1.5),
 libghc-crypton-x509-prof,
 libghc-crypton-x509-store-dev (>= 1.5),
 libghc-crypton-x509-store-prof,
 libghc-crypton-x509-system-dev (>= 1.5),
 libghc-crypton-x509-system-prof,
 libghc-crypton-x509-validation-dev (>= 1.5),
 libghc-crypton-x509-validation-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-network-dev (>= 2.6.3),
 libghc-network-prof,
 libghc-socks-dev (>= 0.6),
 libghc-socks-prof,
 libghc-tls-dev (>= 1.7),
 libghc-tls-prof,
Build-Depends-Indep: ghc-doc,
 libghc-basement-doc,
 libghc-crypton-x509-doc,
 libghc-crypton-x509-store-doc,
 libghc-crypton-x509-system-doc,
 libghc-crypton-x509-validation-doc,
 libghc-data-default-class-doc,
 libghc-network-doc,
 libghc-socks-doc,
 libghc-tls-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/kazu-yamamoto/crypton-connection
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypton-connection
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypton-connection]
X-Description: simple and easy network connections API
 Simple network library for all your connection needs. This library
 provides a very simple API to create sockets to a destination with
 the choice of SSL/TLS, and SOCKS.

Package: libghc-crypton-connection-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-connection-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-connection-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
