## haskell-crypton-connection 0.4.5

=== debian/changelog ===
haskell-crypton-connection (0.4.5-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 19:08:05 -0500
