=== debian/control ===
--- 
+++ 
@@ -4,40 +4,32 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-basement-dev,
- libghc-basement-prof,
- libghc-crypton-x509-dev (>= 1.5),
- libghc-crypton-x509-prof,
+ libghc-crypton-socks-dev (>= 0.6),
+ libghc-crypton-socks-prof,
  libghc-crypton-x509-store-dev (>= 1.5),
  libghc-crypton-x509-store-prof,
  libghc-crypton-x509-system-dev (>= 1.5),
  libghc-crypton-x509-system-prof,
- libghc-crypton-x509-validation-dev (>= 1.5),
- libghc-crypton-x509-validation-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-network-dev (>= 2.6.3),
  libghc-network-prof,
- libghc-socks-dev (>= 0.6),
- libghc-socks-prof,
  libghc-tls-dev (>= 1.7),
+ libghc-tls-dev (<< 2.2),
  libghc-tls-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-basement-doc,
- libghc-crypton-x509-doc,
+ libghc-crypton-socks-doc,
  libghc-crypton-x509-store-doc,
  libghc-crypton-x509-system-doc,
- libghc-crypton-x509-validation-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-network-doc,
- libghc-socks-doc,
  libghc-tls-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/kazu-yamamoto/crypton-connection
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypton-connection
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypton-connection]
